body {
    background-color: #FFEEEE;
}

h1 {
    background-color: white;
    width: 50%;
    text-align: center;
    border: 2px solid #FF9999;
}
  
div {
  margin: 0.3em;
  padding: 0.2em;
  border: 1px solid black;
  max-width: 300px;
  background-color: white;
  overflow: hidden;
}

.default-size {
    height: 56px;
}

.pos-rel {
  position: relative;
}

.ng-input-align-right {
  display: inline-block;
  text-align: right;
  position: absolute;
  right: 0.3em;
}

.ng-input-subgroup {
  margin-left: 2em;
  display: block;
}

.height-X2 {
  height: 40px;
}

.height-X3 {
  height: 60px;
}